"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%du";

"TIME_SHORT_HOUR_FORMAT" = "%du";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Sta toe";

"tw__email_share_detail_message_format" = "Ontvang updates en andere informatie van %@ door toegang te geven tot het e-mailadres van je Twitter-account @%@.";

"tw__email_share_detail_message_not_signed_in" = "(niet ingelogd)";

"tw__email_share_detail_message_this_app" = "deze app";

"tw__email_share_heading" = "Deel je e-mailadres";

"tw__email_share_negative_button" = "Niet nu";

"tw__share_tweet" = "Deel tweet";

"tw__share_tweet_generic_template_format" = "Bekijk de tweet van @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet van %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Log in met Twitter";

"tw__single_image" = "Eén afbeelding bijgevoegd";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Bijlage";

"tw__tweet_profile_accessibility" = "Profiel";

"tw__tweet_retweeted_by_user" = "Geretweet door %@";

